
.ebook {
    padding-top: 3em;
    margin-bottom: 4em;
    @include breakpoint(mobile){
        position: relative;
    }
    &__card {
        display: flex;
        height: 320px;
        background-color: #ffffff;
        border-radius: 5px;
        overflow: hidden;

        @include breakpoint(tablet) {
            height: auto;
        }
        
        @include breakpoint(mobile) {
            height: auto;
            position: absolute;
            width: 90%;
            z-index: 2;
            background: hsla(0,0%,100%,.9);
        }

        &:nth-child(2){
            @include breakpoint(mobile){
                width: 93%;
            }
        }
    }

    &__cover {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 320px;
        overflow: hidden;
        img {
            width: 100%;
        }
        
        @include breakpoint(mobile) {
            width: 100%;
        }
    }

    &__content {
        flex: 1;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        padding: 2em;

        &--top {
            margin-bottom: 2em;
            h3 {
                font-size: 24px;
                font-family: GothamRounded-Medium;
                color: #303030;
                @include breakpoint(mobile) {
                    font-size: 16px;
                }
            }
            p {
                font-family: GothamRounded-Book;
                font-size: 14px;
                color: #303030;
                &.lable-desc {
                    font-family: inherit;
                    margin: 0;
                    padding-top: 1em;
                    border-top: 1px solid #D8D8D8;
                }
                @include breakpoint(mobile){
                    font-size: 12px;
                }
            }

            @include breakpoint(mobile) {
                margin-bottom: 0;
            }
        }

        &--bottom {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        &-btn {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 48px;
            width: 200px;
            background-color: #1C2857;
            color: #ffffff;
            border: none;
            border-radius: 5px;
            font-size: 16px;
            transition: .2s all ease;

            &:active {
                opacity: .8;
            }

            &:active, &:hover {
                color: #ffffff;
                text-decoration: none;
            }

            @include breakpoint(mobile) {
                width: 100%;
                height: 34px;
                font-size: 14px;
                margin-top: 1em;
                margin-bottom: 2em;
            }
            
            &--toggler {
                position: relative;
                background-color: transparent;
                color: #707070;
                &::after {
                    content: url(/assets/images/icons/arrow_up.png);
                    position: absolute;
                    left: 50%;
                    font-weight: 700;
                    transition: all .5s ease;
                    transform: translateX(-50%);
                }

                &.collapsed {
                    &::after {
                        transition: all .5s ease;
                        transform: translateX(-50%) rotate(180deg);
                    }
                }

                @include breakpoint(mobile) {
                    margin-bottom: 0;
                }
            }
        }
        &-action {
            display: flex;
            a {
                height: 26px;
                width: 26px;
                &:not(:last-child) {
                    margin-right: .5em;
                }
                img {
                    width: 100%;
                    height: 100%;
                }
            }
        }

        @include breakpoint(mobile) {
            padding: 1em;
        }
    }
}

.hidden-xs {
    @include breakpoint(mobile) {
        display: none;
    }
}

.visible-xs {
    display: none;
    @include breakpoint(mobile) {
        display: block;
    }
}

.card-banner-small{
    @include breakpoint (desktop){
        display: none;
    }
}

.pimcore_area_card-article-related-in-ebook-detail{
    @include breakpoint (mobile){
        margin-top: 22rem;
    }
}